[lkml]   [2008]   [Feb]   [4]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: 2.6.24-mm1: module params broken
Please chuck out:
(along with Randy's perfectly reasonable -fix.patch).

So predictable that it would just disable loading modules with params:
Feb 4 13:17:02 blonde kernel: thinkpad_acpi: `1' invalid for parameter `experimental'

Maybe it's something as simple as a trailing whitespace issue,
I haven't looked, would prefer the originator to do so.
openSUSE 10.3 if that makes any difference.


 \ /
  Last update: 2008-02-04 22:59    [W:0.192 / U:0.532 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site